mod_wsgi Header Client-IP Remote Code Execution

CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
7.4$0-$5k0.00

mod_wsgi内に 重大 として分類された脆弱性が発見されました。 この問題により影響を受けるのは、コンポーネント【Header Handler】の未知の機能です。 【Client-IP】引数を未知の値で改ざんすることが、未知の弱点を突く攻撃に繋がります。 この脆弱性に対応するCWEの定義は CWE-348 です。 この脆弱性は 2022年08月26日ににて 紹介されました。 アドバイザリーは github.com から入手可能です。

この脆弱性は CVE-2022-2255 として扱われます。 CVEの割り当ては 2022年06月29日 に行われました。 攻撃はリモートで開始される場合があります。 技術的詳細情報が入手可能です。 入手できるエクスプロイトツールはありません。 現時点で、脆弱性の構成から考えられる取引価格帯を約$0-$5k米ドルと算出しました。

このエクスプロイトツールは 未定義 として宣言されています。 0dayにはおよそ $0-$5k の価値があったと予想しています。 】のプラグインを提供しています。

製品情報

名前

CPE 2.3情報

CPE 2.2情報

CVSSv4情報

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

CVSSv3情報

VulDB ベースメタスコア: 7.4
VulDB 一時的なメタスコア: 7.4

VulDB ベーススコア: 7.3
VulDB 一時的なスコア: 7.3
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 7.5
NVD 方向性: 🔍

CVSSv2情報

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔍
VulDB 一時的なスコア: 🔍
VulDB 信頼性: 🔍

悪用する情報

クラス: Remote Code Execution
CWE: CWE-348
ATT&CK: 未知

ローカル: いいえ
リモート: はい

可用性: 🔍
ステータス: 未定義

EPSS Score: 🔍
EPSS Percentile: 🔍

価格予測: 🔍
現在の価格評価: 🔍

0-Day解除解除解除解除
本日解除解除解除解除

脅威インテリジェンス情報

関心: 🔍
アクティブ アクター: 🔍
アクティブな APT グループ: 🔍

対策情報

推奨: 既知の緩和策なし
ステータス: 🔍

0day日時: 🔍

タイムライン情報

2022年06月29日 🔍
2022年08月26日 +58 日 🔍
2022年08月26日 +0 日 🔍
2022年10月02日 +37 日 🔍

ソース情報

アドバイザリー: DLA 3111-1
ステータス: 確認済み

CVE: CVE-2022-2255 (🔍)

エントリ情報

作成済み: 2022年08月26日 09:52
更新済み: 2022年10月02日 09:55
変更: 2022年08月26日 09:52 (36), 2022年10月02日 09:52 (1), 2022年10月02日 09:55 (11)
完了: 🔍

討論

コメントはまだありません。 言語: ja + en.

コメントするにはログインしてください。

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!